.cta-content-wrapper .theme-btn::before,
.footer-cta-content .project-button .theme-btn::before,
.hero-1 .hero-content .hero-button .theme-btn.style-2::before,
.pricing-card-item .pricing-list .theme-btn::before,
.theme-btn {
    background-color: var(--theme)
}

.link-btn i,
.theme-btn i {
    transform: rotate(-40deg)
}

.breadcrumb-wrapper,
.fix,
.news-box-items,
.news-box-items .news-thumb,
.scrolling-wrap,
.service-box-items,
.theme-btn {
    overflow: hidden
}

body,
p,
span,
ul {
    margin: 0
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    transition: .4s ease-in-out
}

body,
button,
ul {
    padding: 0
}

.footer-widgets-wrapper .single-footer-widget .list-area li:hover,
.theme-btn i {
    margin-left: 5px
}

:root {
    --body: #fff;
    --black: #000;
    --white: #fff;
    /* --theme: #3147ff; */
    --theme: #e74234;
    --theme2: #ff7322;
    --theme3: #f2cc4d;
    --theme4: #615cf6;
    --header: #161616;
    --text: #49515b;
    --text2: #515151;
    --text3: #3f444b;
    --border: #d4dcff;
    --border-2: #d4dced;
    --bg: #f3f7fb;
    --bg2: #1a1a1a;
    --bg3: #f8f8f8;
    --bg4: #eee4ff;
    --bg5: #f8f4ff;
    --box-shadow: 0px 1px 14px 0px rgba(0, 0, 0, 0.13);
    --secondary-color: #1B2A49;
}

body {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: var(--text);
    background-color: var(--white);
    overflow-x: hidden
}

.theme-btn,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Public Sans", sans-serif
}

.cta-content-wrapper .theme-btn:hover,
.footer-cta-content .project-button .theme-btn:hover,
.service-box-items:hover .content h3 a,
.theme-btn,
.theme-btn:hover,
input,
input:focus {
    color: var(--white)
}

.footer-bottom .footer-bottom-wrapper p,
.link-btn,
a,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--header)
}

ul {
    list-style: none
}

button {
    border: none;
    background-color: transparent
}

input:focus {
    outline: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    text-transform: initial
}

h1 {
    font-size: 74px;
    font-weight: 800;
    line-height: 114%
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 700
}

h2 {
    font-size: 48px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 20px;
    line-height: 130%
}

.theme-btn, h5 {
    font-size: 15px;
}

.link-btn,
h6 {
    font-size: 16px
}

a {
    outline: 0 !important;
    cursor: pointer;
    text-decoration: none !important
}

.theme-btn {
    vertical-align: middle;
    display: inline-block;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    position: relative;
    z-index: 2;
    border: none;
    padding: 16px 22px;
    min-width: 170px;
    border-radius: 66px;
    font-weight: 600
}

.theme-btn:before {
    content: "";
    position: absolute;
    height: 100%;
    bottom: 0;
    left: 0;
    width: 0;
    background-color: var(--header);
    z-index: -1;
    transition: .4s ease-out;
    border-radius: inherit
}

.scrolling-wrap.bg-2,
.theme-btn.bg-color-2 {
    background-color: var(--theme2)
}

.breadcrumb-wrapper,
.service-box-items .content {
    position: relative;
    z-index: 9
}

.theme-btn:hover {
    box-shadow: none
}

.theme-btn:hover::before {
    width: 100%
}

.theme-btn.bg-color-2 {
    font-size: 16px;
    font-family: Inter, sans-serif
}

.hero-1 .hero-content .hero-button .theme-btn.style-2 i,
.theme-btn.bg-color-2 i {
    transform: rotate(0)
}

.link-btn {
    font-weight: 500;
    text-transform: capitalize
}

.brand-title,
.terms-wrapper .terms-single-content .terms-header h5 {
    font-weight: 400
}

.link-btn i {
    margin-left: 10px
}

.brand-title b,
.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items li a:hover,
.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items li i,
.footer-bottom .footer-bottom-wrapper p a,
.footer-contact-info .icon-items h5 a:hover,
.footer-widgets-wrapper .single-footer-widget .list-area li:hover a,
.hero-1 .hero-content span,
.link-btn:hover,
.news-box-items .news-content .post-date li a:hover,
.news-box-items .news-content h3 a:hover {
    color: var(--theme)
}

.section-title.style-3 p {
    color: var(--text2)
}

.brand-section .mycustom-marque,
.cta-section,
.faq-section {
    position: relative
}

.contact-form-wrapper.style1 .section-title,
.pricing-card-item .pricing-list ul li:not(:last-child) {
    margin-bottom: 10px
}

.news-details-wrapper .details-image img {
    width: 100%;
    height: 100%;
    border-radius: 20px
}

.footer-widgets-wrapper .single-footer-widget .widget-head {
    margin-bottom: 30px
}

@keyframes rippleOne {
    70% {
        box-shadow: 0 0 0 40px rgba(244, 68, 56, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(244, 68, 56, 0)
    }
}

@keyframes rounded {
    50% {
        transform: rotate(15deg)
    }
}

@keyframes up-down {
    0% {
        transform: translateY(10px)
    }

    100% {
        transform: translateY(-10px)
    }
}

@keyframes spinner {
    to {
        transform: rotateZ(360deg)
    }
}

@keyframes letters-loading {

    0%,
    100%,
    75% {
        opacity: 0;
        transform: rotateY(-90deg)
    }

    25%,
    50% {
        opacity: 1;
        transform: rotateY(0)
    }
}

@keyframes loaderspin {
    0% {
        transform: translate(-50%, -50%) rotate(0)
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes tpswing {
    0% {
        transform: rotate(20deg)
    }

    100% {
        transform: rotate(0)
    }
}

@keyframes width {
    0% {
        width: 0%
    }

    100% {
        width: 100%
    }
}

@keyframes loaderpulse {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(1.2)
    }
}

@keyframes rounded {
    50% {
        transform: rotate(20deg)
    }
}

@keyframes cir36 {
    100% {
        transform: rotate(360deg)
    }
}

@keyframes float-bob-y {

    0%,
    100% {
        transform: translateY(-30px)
    }

    50% {
        transform: translateY(-10px)
    }
}

@keyframes float-bob-x {

    0%,
    100% {
        transform: translateX(30px)
    }

    50% {
        transform: translateX(10px)
    }
}

@keyframes bounce-x {

    0%,
    100% {
        transform: translateX(0)
    }

    50% {
        transform: translateX(30px)
    }
}

@keyframes criss-cross-left {
    0% {
        left: -20px
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px
    }
}

@keyframes criss-cross-right {
    0% {
        right: -20px
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px
    }
}

@keyframes rotated2 {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(-360deg)
    }
}

@keyframes wave {
    0% {
        transform: translateX(0)
    }

    50% {
        transform: translateX(-25%)
    }

    100% {
        transform: translateX(-50%)
    }
}

@keyframes zoom {

    0%,
    100% {
        transform: scale(.5)
    }

    50% {
        transform: scale(1)
    }
}

@keyframes translateY2 {
    0% {
        transform: translateY(-30px)
    }

    100% {
        transform: translateY(20px)
    }
}

@keyframes translateX2 {
    0% {
        transform: translateX(-30px)
    }

    100% {
        transform: translateX(20px)
    }
}

@keyframes moving {

    0%,
    100% {
        transform: translatey(0)
    }

    20% {
        transform: translateX(-50px)
    }

    50% {
        transform: translatey(-40px)
    }
}

@keyframes img-anim-right {
    0% {
        transform: translateX(5%);
        -webkit-clip-path: inset(0 0 0 100%);
        clip-path: inset(0 0 0 100%);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

@keyframes img-anim-left {
    0% {
        transform: translateX(-5%);
        -webkit-clip-path: inset(0 100% 0 0);
        clip-path: inset(0 100% 0 0);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

.img-custom-anim-top {
    animation: 1.3s cubic-bezier(.645, .045, .355, 1) forwards img-anim-top;
    opacity: 0
}

@keyframes img-anim-top {
    0% {
        transform: translateY(-5%);
        -webkit-clip-path: inset(0 0 100% 0);
        clip-path: inset(0 0 100% 0);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

.brand-title {
    font-size: 18px;
    color: var(--text);
    text-align: center;
    margin-bottom: 50px
}

.brand-section .mycustom-marque .left-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 175.149px;
    height: 68px;
    background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 30.38%, #fff 100%);
    z-index: 3
}

.brand-section .mycustom-marque .right-shape {
    position: absolute;
    top: 0;
    right: 0;
    width: 175.149px;
    height: 68px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 30.38%, #fff 100%);
    z-index: 3
}

.brand-section .style-border {
    border-bottom: 2px solid transparent;
    -o-border-image: linear-gradient(90deg, rgba(139, 144, 150, 0.05) 14.72%, #d8dfe9 44%, rgba(121, 125, 131, 0.05) 85%);
    border-image: linear-gradient(90deg, rgba(139, 144, 150, 0.05) 14.72%, #d8dfe9 44%, rgba(121, 125, 131, 0.05) 85%);
    border-image-slice: 2;
    padding-bottom: 45px
}

.terms-wrapper .terms-single-content .terms-header {
    border-bottom: 1px solid var(--border);
    padding-bottom: 20px;
    margin-bottom: 20px
}

.terms-wrapper .terms-single-content .terms-header h2 {
    font-size: 60px;
    margin-bottom: 20px
}

.terms-wrapper .terms-single-content h5 {
    font-weight: 400;
    color: var(--text);
    font-family: Poppins, sans-serif;
    line-height: 167%
}

.terms-wrapper .terms-single-content h3 {
    font-size: 32px;
    border-top: 1px solid var(--border);
    padding-top: 40px
}

.contact-form-wrapper.style1 .form-clt input,
.contact-form-wrapper.style1 textarea {
    background: 0 0;
    border-top: 0;
    border-left: 0;
    border-right: 0px;
    border-bottom: 1px solid var(--border);
    color: var(--text);
    width: 100%;
    font-family: "Public Sans", sans-serif
}

.contact-form-wrapper.style1 {
    padding: 35px 45px;
    border-radius: 16px;
    background: #f6f8ff
}

.contact-form-wrapper.style1 .subtitle {
    color: var(--header);
    font-family: "Public Sans", sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px
}

.contact-form-wrapper.style1 .form-clt {
    width: 100%;
    background: 0 0
}

.contact-form-wrapper.style1 .form-clt input {
    padding: 30px 10px 10px 0
}

.contact-form-wrapper.style1 .form-clt input::-moz-placeholder {
    color: var(--text);
    font-family: "Public Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px
}

.contact-form-wrapper.style1 .form-clt input::placeholder {
    color: var(--text);
    font-family: "Public Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px
}

.contact-form-wrapper.style1 .form-check {
    color: var(--text2);
    font-family: "Public Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 40px
}

.contact-form-wrapper.style1 textarea {
    display: flex;
    align-items: end;
    justify-content: end;
    padding: 80px 10px 10px 0;
    height: 119px;
    box-sizing: border-box
}

.contact-form-wrapper.style1 textarea::-moz-placeholder {
    vertical-align: bottom
}

.contact-form-wrapper.style1 textarea::placeholder {
    vertical-align: bottom
}

.contact-form-wrapper.style1 textarea:focus {
    border-bottom: 1px solid var(--border);
    outline: 0
}

.cta-content-wrapper {
    max-width: 670px;
    text-align: center;
    margin: 0 auto
}

.faq-wrapper,
.footer-widgets-wrapper .single-footer-widget {
    margin-top: 30px
}

.cta-content-wrapper h2 {
    font-size: 44px;
    color: var(--white);
    margin-bottom: 10px
}

.cta-content-wrapper p {
    font-size: 19px;
    color: var(--white);
    margin-bottom: 30px
}

.array-button.style-2 .array-next,
.cta-content-wrapper .theme-btn,
.footer-cta-content .project-button .theme-btn {
    background-color: var(--white);
    color: var(--header)
}

.faq-wrapper .faq-items .accordion .accordion-button::after {
    display: none
}

.pricing-section {
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover
}

.cta-section .techro-logo {
    position: absolute;
    top: -77px;
    left: 50%;
    transform: translateX(-50%)
}

.faq-wrapper {
    display: block
}

.faq-wrapper .faq-items .accordion .accordion-item {
    border: none;
    border-radius: 16px;
    margin-bottom: 15px;
    background: #f4f6ff
}

.faq-wrapper .faq-items .accordion .accordion-item h2 button {
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
    box-shadow: none;
    border-radius: 0 !important;
    padding: 26px 30px;
    font-family: "Public Sans", sans-serif;
    color: var(--header)
}

.faq-wrapper .faq-items .accordion .accordion-item .accordion-body {
    padding: 0 30px 20px
}

.faq-wrapper .faq-items .accordion .accordion-item .accordion-body p {
    color: var(--text);
    font-size: 16px;
    line-height: 32px;
    font-weight: 400
}

.faq-wrapper .faq-items .accordion .accordion-button,
.faq-wrapper .faq-items .accordion .accordion-button.collapsed {
    background-color: transparent;
    color: var(--header)
}

.faq-wrapper .faq-items .accordion .accordion-button::before {
    position: absolute;
    content: "\f063";
    font-family: "Font Awesome 6 free";
    font-weight: 700;
    top: 18px;
    right: 30px;
    font-size: 16px;
    transition: .4s ease-in-out;
    color: var(--white);
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    background-color: var(--theme);
    border: 1px solid var(--theme)
}

.faq-wrapper .faq-items .accordion .accordion-button.collapsed::before {
    content: "\f062";
    color: #bac1ff;
    background-color: transparent;
    border: 1px solid #bac1ff
}

.faq-section .faq-shape {
    position: absolute;
    left: 12%;
    top: 22%
}

.faq-section .faq-shape-2 {
    position: absolute;
    bottom: 100px;
    right: 12%;
    max-width: 100%
}

.section-title.style-2 h2 span {
    color: var(--theme2)
}

.service-section.style-1 .service-button {
    margin-top: 70px
}

.section-title.style-2 h2 {
    font-size: 50px
}

.news-box-items .news-content .post-date li i {
    margin-right: 8px
}

.footer-widgets-wrapper {
    padding: 20px 80px 50px;
    background-color: var(--secondary-color);
    border-radius: 20px 20px 0 0
}

.footer-widgets-wrapper .single-footer-widget .widget-head h3 {
    position: relative;
    font-weight: 700;
    color: var(--white);
    font-size: 24px;
    display: inline-block
}

.footer-widgets-wrapper .single-footer-widget .widget-head h3:before {
    position: absolute;
    content: "";
    top: 40px;
    left: 15px;
    width: 140px;
    height: 2px;
    background: linear-gradient(90deg, #b5bfff 27.14%, #fff 100%)
}

.footer-widgets-wrapper .single-footer-widget .widget-head h3:after {
    position: absolute;
    content: "";
    top: 40px;
    left: 0;
    width: 10px;
    height: 2px;
    background: linear-gradient(90deg, #b5bfff 27.14%, #fff 100%)
}

.footer-widgets-wrapper .single-footer-widget .footer-content .social-icon {
    margin-top: 30px;
    gap: 10px;
    position: relative;
    z-index: 9
}

.footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid rgba(222, 226, 253, .8);
    background-color: transparent;
    color: var(--white);
    border-radius: 50%
}

.array-button .array-next:hover,
.array-button .array-prev:hover,
.footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a:hover {
    background-color: var(--theme);
    color: var(--white)
}

.footer-widgets-wrapper .single-footer-widget .list-area li {
    transition: .4s ease-in-out;
    font-weight: 400;
    font-size: 18px
}

.footer-widgets-wrapper .single-footer-widget .list-area li:not(:last-child) {
    margin-bottom: 20px
}

.footer-contact-info .icon-items h5 a,
.footer-widgets-wrapper .single-footer-widget .list-area li a {
    color: var(--white)
}

.footer-contact-info {
    background-color: var(--secondary-color);
    padding: 20px 80px;
    border-top: 1px solid #d5dcfc;
    border-bottom: 1px solid #d5dcfc;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.footer-contact-info .icon-items {
    display: flex;
    align-items: center;
    gap: 12px
}

.footer-contact-info .icon-items .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    background-color: #dee2fd;
    color: var(--theme)
}

.footer-contact-info .icon-items h5 {
    font-size: 18px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    text-transform: initial
}

.footer-cta-content {
    max-width: 620px;
    margin: 0 auto;
    text-align: center
}

.footer-cta-content h2 {
    font-size: 42px;
    color: var(--white);
    margin-bottom: 15px
}

.footer-cta-content p {
    font-size: 19px;
    color: var(--white)
}

.footer-cta-content .project-button {
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px
}

.footer-cta-content .project-button .theme-btn.style-2 {
    background-color: transparent;
    color: var(--white);
    border: 1px solid var(--white);
    padding: 20px 40px
}

.footer-cta-content .project-button .theme-btn.style-2:hover {
    border: 1px solid var(--theme)
}

.footer-section .container-fluid {
    padding: 0 280px
}

.footer-bottom {
    background: var(--secondary-color);
    padding: 30px 0;
     border-top: 1px solid #d5dcfc;
}

.news-details-wrapper .list-items {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.array-button.style-2 .array-next:hover,
.array-button.style-2 .array-prev:hover {
    background-color: var(--theme3);
    color: var(--header)
}

.news-details-wrapper .list-items ul.style-2 {
    gap: 30px
}

@media (max-width:1899px) {
    .faq-section .faq-shape {
        left: 0
    }

    .faq-section .faq-shape-2 {
        right: 0
    }

    .footer-section .container-fluid {
        padding: 0 60px
    }
}

@media (max-width:1600px) {
    .footer-section .container-fluid {
        padding: 0 50px
    }
}

@media (max-width:1399px) {
    .contact-form-wrapper.style1 {
        padding: 20px
    }

    .faq-section .faq-shape,
    .faq-section .faq-shape-2 {
        display: none
    }

    .footer-section .container-fluid {
        padding: 0 40px
    }
}

.breadcrumb-wrapper::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    background: linear-gradient(0deg, rgba(30, 47, 192, .94) 0, rgba(15, 23, 91, .94) 96.97%)
}

.breadcrumb-wrapper .page-heading {
    position: relative;
    padding: 100px 0;
    z-index: 9
}

.breadcrumb-wrapper .page-heading h1 {
    color: var(--white);
    font-size: 56px;
    position: relative;
    z-index: 9;
    font-weight: 700
}

.breadcrumb-wrapper .page-heading h2 {
    color: var(--white);
    font-size: 34px;
    position: relative;
    z-index: 9;
    font-weight: 400;
    font-family: Inter, sans-serif;
    margin-top: 20px;
    letter-spacing: 4px
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 425px
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items {
    display: inline-flex;
    padding: 10px 30px;
    align-items: center;
    gap: 10px;
    background-color: var(--white);
    border-radius: 32px;
    margin-bottom: -80px
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items li {
    color: var(--theme);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    font-family: "Public Sans", sans-serif
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items li a {
    color: var(--header);
    transition: .4s ease-in-out
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-text-items {
    text-align: center
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-text-items .icon {
    cursor: pointer;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border: 1px solid var(--theme3);
    color: var(--theme3);
    border-radius: 50%;
    margin: 0 auto 40px
}

.breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-text-items p {
    letter-spacing: .6px;
    color: var(--white);
    max-width: 435px;
    margin: 0 auto;
    text-align: left
}

@media (max-width:1199px) {
    h2 {
        font-size: 44px
    }

    .footer-widgets-wrapper {
        padding: 20px 20px 50px
    }

    .footer-contact-info {
        padding: 20px;
        flex-wrap: wrap;
        gap: 30px
    }

    .footer-contact-info .icon-items {
        flex-wrap: wrap
    }

    .footer-section .container-fluid {
        padding: 0 20px
    }

    .breadcrumb-wrapper .page-heading .breadcrumb-main-items {
        flex-wrap: wrap;
        gap: 30px
    }

    .breadcrumb-wrapper .page-heading .breadcrumb-main-items .breadcrumb-items {
        margin-bottom: 0
    }

    .hero-1 .hero-content h1 {
        font-size: 65px
    }
}

::-webkit-scrollbar {
    width: 4px;
    height: 4px
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--theme);
    border-radius: 5px
}

::-webkit-scrollbar-thumb {
    background: var(--theme);
    border-radius: 10px
}

.array-button {
    display: flex;
    align-items: center;
    gap: 14px
}

.array-button .array-next,
.array-button .array-prev {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    transition: .4s ease-in-out;
    background-color: var(--white);
    color: var(--header);
    box-shadow: 0 2px 4px 0 rgba(45, 54, 67, .08), 0 1px 2px 0 rgba(45, 54, 67, .04)
}

.array-button.style-2 .array-next,
.array-button.style-2 .array-prev,
.back-to-top {
    width: 50px;
    height: 50px;
    line-height: 50px
}

.bg-cover {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center
}

.bg-header-color {
    background: var(--header)
}

.bg-color-3 {
    background: var(--bg3)
}

.bg-color-4 {
    background: var(--bg4)
}

.bg-color-5 {
    background: var(--bg5)
}

.mt-40 {
    margin-top: 40px !important
}

.project-section.style-1 .section-title {
    margin-bottom: 78px
}

.mb-40 {
    margin-bottom: 40px !important
}

.service-section.style-1 .section-title {
    margin-bottom: 45px
}

.mb-70 {
    margin-bottom: 70px !important
}

.mb-80 {
    margin-bottom: 80px !important
}

.pb-80 {
    padding-bottom: 80px !important
}

.hero-1 {
    padding: 130px 0 80px 0;
}

.hero-1 .hero-content {
    max-width: 970px;
    text-align: center;
    margin: 0 auto
}

@media (max-width:991px) {
    .hero-1 .hero-content h1 {
        font-size: 55px
    }
}

.hero-1 .hero-content p {
    /* max-width: 680px; */
    text-align: center;
    margin: 20px auto 0;
    font-size: 18px;
    color: #082950;
    line-height: 189%
}

.hero-1 .hero-content .review-box {
    max-width: 730px;
    text-align: center;
    margin: 40px auto 70px;
    border-radius: 65px;
    border: 1px solid #fbfaff;
    background: rgba(252, 251, 255, .8);
    padding: 18px 30px;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center
}

.hero-1 .hero-content .review-box li i {
    color: #1bb121;
    margin-right: 5px
}

.hero-1 .hero-content .review-box li span {
    font-size: 16px;
    color: #7c828d;
    font-family: "Public Sans", sans-serif
}

.hero-1 .hero-content .review-box li span b {
    font-weight: 600;
    color: #082950;
    text-decoration: underline
}

.hero-1 .hero-content .hero-button {
    display: flex;
    align-items: center;
    gap: 25px;
    /* justify-content: center */
    margin-top: 20px;
}

.hero-1 .hero-content .hero-button .theme-btn {
    border: 1px solid transparent
}

.hero-1 .hero-content .hero-button .theme-btn.style-2 {
    border: 1px solid var(--header);
    background-color: transparent;
    color: var(--header)
}

.hero-1 .hero-content .hero-button .theme-btn.style-2:hover {
    color: var(--white);
    border: 1px solid var(--theme)
}

.dashboard-image {
    max-width: 1273px;
    text-align: center;
    margin: 0 auto;
    position: relative
}

.dashboard-section {
    position: relative;
    z-index: 2
}

/* .dashboard-section::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    top: 37%;
    height: initial
} */

@media (max-width:767px) {
    h2 {
        font-size: 40px
    }

    .theme-btn {
        padding: 15px 18px
    }

    .link-btn {
        font-size: 14px
    }

    br {
        display: none
    }

    .terms-wrapper .terms-single-content .terms-header h2 {
        font-size: 48px
    }

    .faq-wrapper .faq-items .accordion .accordion-button::before {
        top: 20px;
        right: 10px;
        font-size: 8px;
        width: 15px;
        height: 15px;
        line-height: 15px;
        text-align: center
    }

    .footer-contact-info .icon-items {
        flex-wrap: nowrap;
        justify-content: space-between
    }

    .footer-cta-content .project-button {
        margin-top: 30px;
        flex-wrap: wrap;
        gap: 20px
    }

    .hero-1 .hero-content h1 {
        font-size: 45px
    }

    .hero-1 .hero-content .review-box {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px
    }
}

@media (max-width:575px) {
    h2 {
        font-size: 32px
    }

    h3 {
        font-size: 20px
    }

    .theme-btn {
        padding: 15px 18px;
        font-size: 14px
    }

    .cta-content-wrapper h2 {
        font-size: 36px
    }

    .terms-wrapper .terms-single-content .terms-header h2 {
        font-size: 38px
    }

    .breadcrumb-wrapper .page-heading h1 {
        font-size: 40px
    }

    .hero-1 .hero-content h1 {
        font-size: 35px
    }

    .faq-wrapper .faq-items .accordion .accordion-item h2 button {
        font-size: 17px;
        padding: 20px
    }

    .faq-wrapper .faq-items .accordion .accordion-item .accordion-body p {
        width: 100%;
        font-size: 14px;
        line-height: 28px
    }

    .footer-widgets-wrapper .single-footer-widget .widget-head {
        margin-bottom: 20px
    }

    .footer-widgets-wrapper .single-footer-widget .footer-content .social-icon {
        margin-top: 20px
    }
}

@media (max-width:470px) {
    .cta-content-wrapper h2 {
        font-size: 32px
    }
}

.news-details-wrapper .list-items ul {
    align-items: center;
    display: flex
}

@media (min-width:1400px) {
    .news-section.style-2 .container {
        max-width: 1360px
    }
}

.news-box-items {
    /* border: 1px solid var(--bg4); */
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    margin-top: 30px;
    padding: 18px;
    box-shadow: 0 5px 15px rgba(231, 66, 52, 0.15) !important;
}

.news-box-items .news-thumb {
    position: relative;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

.news-box-items .news-thumb img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 6px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

.news-box-items .news-thumb span,
.news-details-wrapper .details-image span {
    position: absolute;
    top: 35px;
    left: 0;
    font-size: 14px;
    font-weight: 500;
    color: var(--white);
    border-radius: 0 50px 50px 0;
    background: #082950;
    padding: 10px 18px
}

.news-box-items .news-content {
    padding: 25px 0
}

.news-box-items .news-content .post-date {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px
}

.news-box-items .news-content .post-date li {
    font-size: 15px;
    color: var(--text)
}

.news-box-items .news-content h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px
}

.news-box-items .news-content .link-btn {
    text-decoration: underline
}

.news-box-items:hover .news-thumb img {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03)
}

.news-details-wrapper .details-title {
    font-size: 60px;
    font-weight: 700;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 50px;
    margin-bottom: 30px
}

.news-details-wrapper .list-items ul li {
    color: #515151;
    font-size: 16px;
    font-weight: 500
}

.news-details-wrapper .list-items ul li i {
    margin-right: 10px;
    color: var(--header)
}

.news-details-wrapper .details-image {
    margin-top: 30px;
    position: relative;
    margin-bottom: 50px
}

.news-details-wrapper .news-details-content {
    margin: 0 auto
}

.news-details-wrapper .news-details-content .content {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #e8e8e8
}

.news-details-wrapper .news-details-content h3 {
    font-size: 36px;
    font-weight: 600
}

@media (max-width:991px) {
    .news-details-wrapper .details-title {
        font-size: 52px
    }
}

@media (max-width:767px) {
    .news-box-items .news-content {
        padding: 25px 0 10px
    }

    .news-box-items .news-content .post-date li {
        font-size: 14px
    }

    .news-box-items .news-content h3 {
        font-size: 20px
    }

    .news-details-wrapper .details-title {
        font-size: 45px
    }

    .news-details-wrapper .news-details-content h3 {
        font-size: 30px
    }
}

.back-to-top {
    border-radius: 50%;
    background-color: var(--theme);
    color: var(--white);
    font-size: 18px;
    position: fixed;
    display: inline-block;
    z-index: 99;
    right: 30px;
    bottom: 30px;
    transition: .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px)
}

.back-to-top:hover {
    background-color: var(--header);
    color: var(--white)
}

.back-to-top.show {
    opacity: 1;
    visibility: visible;
    transform: translate(0)
}

.pricing-card-item {
    margin-top: 30px;
    border-radius: 32px;
    background: #f8e37f;
    border: 1px solid #f8e37f;
    transition: .4s ease-in-out;
    position: relative
}

.pricing-card-item.style-2 {
    background: #e9ebff;
    border: 1px solid #e9ebff
}

.pricing-card-item .tag {
    position: absolute;
    top: -15px;
    right: 25px
}

.pricing-card-item.style-3 {
    background: #c5d1c3;
    border: 1px solid #c5d1c3
}

.pricing-card-item .pricing-header {
    padding: 48px 32px;
    position: relative
}

.pricing-card-item .pricing-header .pricing-shape {
    position: absolute;
    left: 0;
    bottom: -2px
}

.pricing-card-item .pricing-header h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 26px
}

.pricing-card-item .pricing-header .pricing-text {
    display: flex;
    align-items: center;
    gap: 5px
}

.pricing-card-item .pricing-header .pricing-text h2 {
    font-size: 64px;
    font-weight: 800
}

.pricing-card-item .pricing-header .pricing-text .price span {
    color: #f37527;
    font-size: 18px;
    font-weight: 500
}

.pricing-card-item .pricing-header .pricing-text .price p {
    color: rgba(84, 84, 84, .7);
    font-weight: 500
}

.pricing-card-item .pricing-list {
    background-color: var(--white);
    padding: 48px 32px;
    border-radius: 0 32px 32px
}

.pricing-card-item .pricing-list ul {
    margin-top: 20px;
    margin-bottom: 30px
}

.pricing-card-item .pricing-list ul li {
    font-size: 16px;
    font-weight: 400;
    color: var(--text)
}

.pricing-card-item .pricing-list ul li i {
    margin-right: 8px;
    color: var(--theme)
}

.pricing-card-item .pricing-list ul li i.color-1 {
    color: #f73131
}

.pricing-card-item .pricing-list .theme-btn {
    width: 100%;
    background-color: #082950
}

.pricing-card-item:hover {
    transform: translateY(-10px)
}

.pricing-section .nav {
    display: flex;
    align-items: center;
    gap: 0;
    background-color: var(--white);
    border: 1px solid #dde1fd;
    border-radius: 100px;
    padding: 11px;
    justify-content: center;
    max-width: 320px;
    margin: 30px auto
}

@media (max-width:991px) {
    .pricing-section .nav {
        max-width: 300px
    }
}

@media (max-width:575px) {
    .news-details-wrapper .details-title {
        font-size: 30px
    }

    .pricing-section .nav {
        gap: 15px;
        max-width: 300px
    }
}

@media (max-width:330px) {
    .pricing-section .nav {
        gap: 15px;
        max-width: 100%
    }
}

.pricing-section .nav .nav-link {
    text-align: center;
    padding: 15px 22px;
    border-radius: 100px;
    line-height: 1;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
    color: var(--theme);
    transition: .3s ease-in-out;
    font-size: "Public Sans", sans-serif
}

.pricing-section .nav .nav-link.active {
    position: relative;
    background-color: var(--theme);
    color: var(--white)
}

.project-section .container-fluid {
    padding: 0 285px
}

@media (max-width:1899px) {
    .project-section .container-fluid {
        padding: 0 60px
    }
}

@media (max-width:1600px) {
    .project-section .container-fluid {
        padding: 0 50px
    }
}

@media (max-width:1399px) {
    .project-section .container-fluid {
        padding: 0 40px
    }
}

.section-title {
    position: relative;
    z-index: 9;
    margin-bottom: 30px
}

.section-title .sub-text {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px
}

.section-title .sub-text .h6,
.section-title .sub-text h6 {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--theme);
    line-height: 1
}

.section-title.style-3 h2 {
    font-size: 36px;
    font-weight: 700
}

.section-padding {
    padding: 100px 0
}

.service-box-items {
    margin-top: 30px;
    border-radius: 16px;
    background: #e4e6ff;
    /* background: #1b2a4913; */
    padding: 40px 33px;
    position: relative;
    transition: all 0.3s ease; /* smooth hover effect */
    border: 1px solid var(--secondary-color);
}

.service-box-items:hover {
    box-shadow: 0px 5px 5px var(--secondary-color) !important; /* soft normal shadow */
  transform: translateY(-10px); /* move slightly up */
}

/* .service-box-items::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-radius: 16px;
    background: #1e2fc0;
    transform-origin: center;
    transition: .3s
} */

.service-box-items .icon {
    margin-bottom: 30px;
    font-size: 70px;
    color: var(--theme);
    transition: .4s ease-in-out
}

.service-box-items .content p {
    margin-top: 15px
}

.service-box-items .item-shape {
    position: absolute;
    bottom: 0;
    right: 0;
    transition: .4s ease-in-out
}

.service-box-items .item-shape-2 {
    position: absolute;
    bottom: -150px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease-in-out
}

.service-box-items .arrow-icon {
    font-size: 26px;
    color: var(--white);
    position: absolute;
    right: 25px;
    bottom: -80px
}

.service-box-items:hover .arrow-icon {
    bottom: 20px
}

/* .service-box-items:hover .icon {
    color: var(--white);
    filter: grayscale(100%) brightness(300%)
} */

.service-box-items:hover .content p {
    /* color: #f3f3f3 */
}

/* .service-box-items:hover::before {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%
} */

.service-box-items:hover .item-shape-2 {
    opacity: 1;
    visibility: visible;
    bottom: 0
}

.service-box-items:hover .item-shape {
    bottom: -150px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease-in-out
}

.service-section {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover
}

.testimonial-box-items {
    margin-top: 30px;
    padding: 30px 20px;
    border-radius: 24px;
    background: #f6f8ff;
    position: relative
}

.testimonial-box-items .icon {
    position: absolute;
    right: 35px;
    bottom: 35px
}

.testimonial-box-items p {
    font-size: 20px;
    line-height: 181%
}

.testimonial-box-items .client-info-item {
    margin-top: 40px;
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
    gap: 15px
}

.testimonial-box-items .client-info-item .client-image img {
    border-radius: 10px
}

.testimonial-box-items .client-info-item .content h3 {
    font-weight: 600;
    margin-bottom: 5px
}

.testimonial-box-items .client-info-item .content p {
    color: var(--theme);
    font-size: 16px;
    line-height: initial
}

@media (max-width:1199px) {
    .hero-1 .hero-content .review-box {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: start;
        margin: 30px auto 40px
    }

    .hero-1 .hero-content .hero-button {
        flex-wrap: wrap;
        gap: 20px
    }

    .news-details-wrapper .list-items {
        flex-wrap: wrap;
        gap: 15px
    }

    .project-section .container-fluid {
        padding: 0 30px
    }

    .section-title.style-2 h2 {
        font-size: 44px
    }

    .section-padding {
        padding: 100px 0
    }
}

@media (max-width:767px) {
    .pricing-card-item .pricing-header h3 {
        margin-bottom: 8px
    }

    .pricing-section .nav,
    .section-title {
        margin-bottom: 0
    }

    .section-title.style-2 h2 {
        font-size: 40px
    }

    .section-title.style-3 h2 {
        font-size: 32px
    }

    .testimonial-box-items {
        padding: 25px 20px
    }

    .testimonial-box-items p {
        font-size: 18px
    }
}

.font-16 p,
.h4 {
    font-size: 16px !important
}

.scrolling-wrap {
    white-space: nowrap;
    display: flex;
    gap: 20px;
    background-color: var(--secondary-color);
    padding: 30px 0
}

.scrolling-wrap.bg-3 {
    background-color: #f1eaff
}

.scrolling-wrap.bg-3 .comm .cmn-textslide {
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
    text-transform: capitalize;
    color: var(--header)
}

.scrolling-wrap.style-2 {
    background-color: transparent;
    padding: 0;
    justify-content: space-between;
    gap: 70px
}

.scrolling-wrap.style-2 .comm {
    gap: 70px
}

.scrolling-wrap .comm {
    display: flex;
    align-items: center;
    animation: 60s linear infinite scroll;
    gap: 30px;
    cursor: pointer
}

.scrolling-wrap .comm .cmn-textslide {
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
    text-transform: uppercase;
    color: var(--white);
    font-family: "Public Sans", sans-serif
}

.scrolling-wrap:hover .comm {
    animation-play-state: paused
}

@media (max-width:1399px) {
    .scrolling-wrap .comm {
        gap: 20px
    }
}

@media (max-width:991px) {
    .pricing-section .nav .nav-link {
        padding: 14px 45px;
        font-size: 18px
    }

    .section-padding {
        padding: 80px 0
    }

    .scrolling-wrap,
    .scrolling-wrap .comm {
        gap: 14px
    }
}

@media (max-width:575px) {
    .pricing-section .nav .nav-link {
        padding: 12px 20px;
        font-size: 14px
    }

    .section-title.style-2 h2 {
        font-size: 36px
    }

    .section-title.style-3 h2 {
        font-size: 28px
    }

    .scrolling-wrap .comm {
        gap: 12px
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
}

@keyframes scroll2 {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-200%)
    }
}

.custom-bg {
    background: #213ade;
    background: linear-gradient(0deg, rgba(33, 58, 222, .8) 0, rgba(253, 29, 29, .014) 99%)
}

.custom-footer-bg {
    background: var(--secondary-color);
}

.h4 {
    font-weight: 700 !important;
    color: #000 !important
}

@media (max-width:768px) {

    .custom-bg,
    .review-box {
        box-shadow: none !important;
        border: none !important;
        background: #fff !important
    }

    .custom-bg {
        padding: 81px 16px 30px !important
    }

    .dashboard-section::before {
        display: none !important
    }
}

@media (max-width:480px) {
    .project-section {
        height: 600px !important;
        background-color: #fff
    }
}

.dashboard-section::before {
    background: 0 0 !important
}

.seervice_img {
    width: 100px;
    height: 100px
}

.custom_none {
    display: block
}

@media(max-width:700px) {
    .custom_none {
        display: none
    }
}

.bg-white {
    background-color: #fff !important
}

body {
    font-family: Arial, sans-serif
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.navbar-expand-lg {
    width: 100% !important
}

@media(min-width:991px) {
    .about-us-img {
        width: 100%;
        height: 100%;
    }
}

.dashboard-image,
.dashboard-image img {
    width: 100% !important;
    height: auto !important
}

@font-face {
    font-family: "Font Awesome 6 Free";
    src: url("/assets/fa-solid-900.woff2") format("woff2"), url("/assets/fa-solid-900.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap !important
}

@font-face {
    font-family: "Font Awesome 6 Free";
    src: url("/assets/fa-regular-400.woff2") format("woff2"), url("/assets/fa-regular-400.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap !important
}

@font-face {
    font-family: "Font Awesome 6 Brands";
    src: url("/assets/fa-brands-400.woff2") format("woff2"), url("/assets/fa-brands-400.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap !important
}

.dashboard-image {
    overflow: hidden !important
}

.dashboard-image img {
    object-fit: cover !important;
    display: block !important
}

/* @media(min-width:1260px) {
    .dashboard-image {
        width: 1270px !important;
        height: 700px !important;
        overflow: hidden !important
    }

    .dashboard-image img {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover !important;
        display: block !important
    }
} */

.orange-clr {
    color: var(--theme) !important;
}

.custom-border {
    border: 1px solid var(--secondary-color) !important;
}

.pricing-table {
	background: #fff;
	box-shadow: 0px 1px 10px -6px rgba(0, 0, 0, .15);
	padding: 2rem;
	border-radius: 4px;
	transition: .3s;
}

.pricing-table .pricing-label {
	border-radius: 2px;
	padding: .25rem .5rem;
	margin-bottom: 1rem;
	display: inline-block;
	font-size: 12px;
	font-weight: 500;
}

.pricing-table h2 {
	color: #3b3b3b;
	font-size: 24px;
	font-weight: 500;
}

.pricing-table h5 {
	color: #B3B3B3;
	font-size: 14px;
	font-weight: 400;
}

.pricing-table .pricing-features {
	margin-top: 2rem;
}

.pricing-table .pricing-features .feature {
	font-size: 14px;
	margin: .5rem 0;
	color: #B3B3B3;
}

.pricing-table .pricing-features .feature span {
	display: inline-block;
	float: right;
	color: #3b3b3b;
	font-weight: 500;
}

.pricing-table 	.price-tag {
	margin-top: 2rem;
	text-align: center;
	font-weight: 500;
}

.pricing-table .price-tag .symbol {
	font-size: 24px;
}

.pricing-table .price-tag .amount {
	letter-spacing: -2px;
	font-size: 64px;
}

.pricing-table .price-tag .after {
	color: #3b3b3b;
	font-weight: 500;
}

.pricing-table .price-button {
	display: block;
	color: #fff;
	margin-top: 2rem;
	padding: .75rem;
	border-radius: 2px;
	text-align: center;
	font-weight: 500;
	transition: .3s;
}

.pricing-table .price-button:hover {
	text-decoration: none;
}

.purple .pricing-label {
	background: #cad2ff;
	color: #627afe;
}

.purple .price-tag {
	color: #627afe;
}

.purple .price-button {
	background: var(--secondary-color);
}

.brand-wrapper.style4 {
    position: relative;
    padding: 60px 40px 50px;
    border: 1px solid #EEE3FA;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.brand-title-2 {
    padding: 10px 20px;
    line-height: 1;
    background-color: var(--white);
    display: inline-block;
    border-radius: 46px;
    box-shadow: 0px 1px 2px 0px rgba(45, 54, 67, 0.05);
    margin-bottom: 60px;
}   

.brand-wrapper.style4 .brand-title-2 {
    position: absolute;
    top: -17px;
    left: 67px;
}

.how-do-wrapper .how-do-box-wrap {
    margin-top: 30px;
    max-height: 500px;
    overflow-y: auto;
    padding-right: 50px;
}

.how-do-wrapper .how-do-box-items {
    padding: 24px;
    background-color: var(--white);
    border-radius: 25px;
    margin-bottom: 30px;
}
.section-bg-2 {
    background-color: #F6F9FC;
}